#include <stdlib.h>
#include <stdio.h>
#include <ctype.h>
#include <string.h>
#include <assert.h>
#include "sary.h"
#include "string.h"
#include "item.h"

main()
{
	String *s;
	s = str_new();
	dmsg("String reading\n");
	str_read(s,"test.item");
	dmsg("String read\n");
	
	item_suck(s);
	dmsg("item sucked\n");
}
